Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "sample1", "sample1.vbproj", "{27DA84ED-581E-42B7-830F-2BFE9F5D14B3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{27DA84ED-581E-42B7-830F-2BFE9F5D14B3}.Debug.ActiveCfg = Debug|.NET
		{27DA84ED-581E-42B7-830F-2BFE9F5D14B3}.Debug.Build.0 = Debug|.NET
		{27DA84ED-581E-42B7-830F-2BFE9F5D14B3}.Release.ActiveCfg = Release|.NET
		{27DA84ED-581E-42B7-830F-2BFE9F5D14B3}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
